get
https://api.fundraisingbox.com/v1/pages.json
Returns a collection of fundraising pages that fits to a given criteria array.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
PaginationMaximum is 100 entries, use the page parameter to get the next results.
(with pagination: /pages.json?page={page_number})
Filter by criteria
GET /pages.json?received_min={value}&page={page_number}
Returns a collection of fundraising pages that fits to the given criteria.
These criteria are currently available:
| Criterion | Description | Type |
|---|---|---|
| date_min | Minimum creation date of the page | date |
| date_max | Maximum creation date of the page | date |
| expires_min | Minimum expiry date of the page | date |
| expires_max | Maximum expiry date of the page | date |
| goal_min | Minimum goal | float |
| goal_max | Maximum goal | float |
| received_min | Minimum received amount | float |
| received_max | Maximum received amount | float |
| received_percentage_min | Minimum received percentage | float |
| received_percentage_max | Maximum received percentage | float |
| status | Status of the page | Enum ("not_approved", "locked", "active", "preferred") |
| fb_person_id | An ID of a person | integer |
| person | The name of the fundraiser | string |
| title | The title of the page | string |
| fb_project_id | An ID of a project | integer |
| addon_id | An ID of a fundraising page addon | integer |
| ids (separated by commas) | A comma separated list of IDs | string |
| search_id | The ID of a smart search | integer |
If no fundraising page with these criteria exist, an empty fundraising pages container will be returned.

